sproctor php-calendar index.php $_SERVER['PHP_SELF'] cross site scripting

CVSS Score de méta-températureExploit Prix Actuel (≈)Score d'intérêt CTI
4.3$0-$5k0.00

Une vulnérabilité classée problématique a été trouvée dans sproctor php-calendar (Calendar Software). Affecté par cette vulnérabilité est une fonction inconnue du fichier index.php. A cause de la manipulation du paramètre $_SERVER['PHP_SELF'] avec une valeur d'entrée inconnue mène à une vulnérabilité de classe cross site scripting.

La vulnerabilité a été publié en 13/12/2022 avec le numéro d'identification a2941109b42201c19733127ced763e270a357809 (confirmé). La notice d'information est disponible en téléchargement sur github.com Cette vulnérabilité est identifiée comme CVE-2022-4455. Les détails technniques sont connus, mais aucun exploite n'est disponible.

En cherchant des informations à propos de inurl:index.php, il est possible de trouver des cibles vulnérables avec Google Hacking.

En appliquant le correctif a2941109b42201c19733127ced763e270a357809 il est possible d'éliminer le problème. Le correctif est disponible au téléchargement sur github.com.

Produitinfo

Taper

Fournisseur

Nom

Licence

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv3info

VulDB Score méta-base: 4.4
VulDB Score de méta-température: 4.3

VulDB Note de base: 3.5
VulDB Note temporaire: 3.4
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 6.1
NVD Vecteur: 🔍

CNA Note de base: 3.5
CNA Vecteur (VulDB): 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VecteurComplexitéAuthentificationConfidentialitéIntégritéDisponibilité
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir

VulDB Note de base: 🔍
VulDB Note temporaire: 🔍
VulDB Fiabilité: 🔍

Exploitinginfo

Classe: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

Localement: Non
Remote: Oui

Disponibilité: 🔍
Statut: Non défini
Google Hack: 🔍

EPSS Score: 🔍
EPSS Percentile: 🔍

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayouvrirouvrirouvrirouvrir
Aujourd'huiouvrirouvrirouvrirouvrir

Renseignements sur les menacesinfo

Intérêt: 🔍
Acteurs actifs: 🔍
Groupes APT actifs: 🔍

Contre-mesuresinfo

Recommandé: Patch
Statut: 🔍

Heure 0 jour: 🔍

Patch: a2941109b42201c19733127ced763e270a357809

Chronologieinfo

13/12/2022 🔍
13/12/2022 +0 jours 🔍
13/12/2022 +0 jours 🔍
07/01/2023 +25 jours 🔍

Sourcesinfo

Bulletin: a2941109b42201c19733127ced763e270a357809
Statut: Confirmé

CVE: CVE-2022-4455 (🔍)
Voir aussi: 🔍

Entréeinfo

Établi: 13/12/2022 17:37
Mise à jour: 07/01/2023 14:48
Changements: 13/12/2022 17:37 (42), 07/01/2023 14:44 (2), 07/01/2023 14:45 (21), 07/01/2023 14:48 (1)
Compléter: 🔍
Cache ID: 3:9F9:40

Discussion

Aucun commentaire pour l'instant. Langues: fr + en.

Veuillez vous connecter pour commenter.

Interested in the pricing of exploits?

See the underground prices here!